Subject: bug#16182:

From: Adam Sokolnicki <[email-masked]>
Date: Wed, 18 Dec 2013 18:57:04 +0100

Personally I like the alignment to the beginning of the statement rather to
the open paren. When I'm breaking line on argument list it's because the
line is too long. With indentation to the opened paren the line stays long
despite breaking the line.

I think this is how vim indents ruby code by default.

I you ask me emacs can only support the indentation to the beginning of the
statement.